gnome-vfs-sharp [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 71 EB 6C 55 75 52 9C BF 72 44 F7 A6 EA 05 62 84 F9 EA E0 3B CF F2 CC 13 2C 9C 49 0A B3 09 EA B0 B5 6B CE 44 9D F5 03 D9 C0 A8 1E 52 05 85 CD BE 70 E2 FB 90 43 4B AC 04 FA 62 22 A8 00 98 B7 A1 A7 B3 AF 99 1A 41 23 24 BB 43 25 F6 B8 65 BB 64 EB F6 D1 C2 06 D5 73 2D DF BC 70 A7 38 9E E5 3E 0C 24 6E 32 79 74 1A D0 05 03 E4 98 42 E1 9B F3 7B 19 8B 40 21 26 CB 36 89 C2 EA 64 96 A4 7C B4] 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Container for (floppy drive, CD reader, ...). To be added GLib.Object
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Int32 `` To be added a a To be added
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Constructor
  Internal constructor
  a
  This is not typically used by C# code.
- Constructor
  To be added
  To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Property
  System.UInt64 Internal Drive Id. a To be added
- Property
  System.String User readable string representing this Drive (i.e. "CD-RW/DVD-ROM Drive"). a To be added
- Property
  System.String The icon name used to represent this Drive. a To be added
- Property
  System.Boolean Returns whether the Drive is mounted. a To be added
- Property
  System.String The which represents this Drive (i.e. file:///media/cdrecorder). a To be added
- Property
  System.String The location of the actual device if applicable (i.e. /dev/hdc). a To be added
- Property
  Gnome.Vfs.Volume If , this points to the mounted . a To be added System.Obsolete
- Property
  System.Boolean Returns whether the Drive is connected. a To be added
- Property
  System.Boolean Returns whether the Drive should be visible to the user. a To be added
- Property
  Gnome.Vfs.DeviceType The type of device this Drive represents. a To be added
- Event
  Gnome.Vfs.VolumePreUnmountHandler Drive is about to be unmounted. To be added GLib.Signal("volume_pre_unmount")
- Event
  Gnome.Vfs.VolumeUnmountedHandler Drive has been unmounted. To be added GLib.Signal("volume_unmounted")
- Event
  Gnome.Vfs.VolumeMountedHandler Drive has been mounted. To be added GLib.Signal("volume_mounted")
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.List To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.